Bug 104687 - Vaio PCMCIA installer fails on old sony cd
Vaio PCMCIA installer fails on old sony cd
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-19 00:41 EDT by Christopher Seaman
Modified: 2015-01-04 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 20:03:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Seaman 2003-09-19 00:41:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Using an (admittedly old) Vaio r505zx the installer fails to recognize the 
PCMCIA sony cdrom.  This problem persists even when using 
the 'ide2=0x180,0x386 cdrom=hde', 'nopcmcia', and 'noprobe' options in various 
permutations.

after these steps you get stuck in the can't find device, do you need to load 
a driver messages

install worked with RH9 (running now)

workaround would probably be to run a net install, but that seems a bit 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.get an old vaio
2.use the (matchingly old) sony pcmcia cdrom (pcga-cd5) to install
3.no go.
    

Actual Results:  stuck in the need to load a driver text messages

Expected Results:  graphical install process

Additional info:
Comment 1 Dave Jones 2003-09-19 06:59:05 EDT
in addition to 'ide2=0x180,0x386' you also need 'pci=off' as noted in the
release notes.  It would be nice to get this fixed properly at some point, so we
get back to previous behaviour.
Comment 2 Dave Jones 2004-11-19 21:02:51 EST
how do current releases behave ?
Comment 3 Dave Jones 2005-01-10 20:03:27 EST
closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.